namespace HOZProject
{
    partial class UControl_Init
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UControl_Init));
            this.label1 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.pbClose = new System.Windows.Forms.PictureBox();
            this.tbCutHoleFilePath = new System.Windows.Forms.TextBox();
            this.txtWPTF = new System.Windows.Forms.TextBox();
            this.lblCutHoleCount = new System.Windows.Forms.Label();
            this.chkManul = new System.Windows.Forms.CheckBox();
            this.label6 = new System.Windows.Forms.Label();
            this.cbbWCS = new System.Windows.Forms.ComboBox();
            this.cbbWYP = new System.Windows.Forms.ComboBox();
            this.label50 = new System.Windows.Forms.Label();
            this.label54 = new System.Windows.Forms.Label();
            this.label46 = new System.Windows.Forms.Label();
            this.label42 = new System.Windows.Forms.Label();
            this.label38 = new System.Windows.Forms.Label();
            this.chkWIsP = new System.Windows.Forms.CheckBox();
            this.label48 = new System.Windows.Forms.Label();
            this.label56 = new System.Windows.Forms.Label();
            this.label59 = new System.Windows.Forms.Label();
            this.label61 = new System.Windows.Forms.Label();
            this.chkWPT = new System.Windows.Forms.CheckBox();
            this.txtWFIBF = new System.Windows.Forms.TextBox();
            this.chkWqxkc = new System.Windows.Forms.CheckBox();
            this.panel2 = new System.Windows.Forms.Panel();
            this.btnSaveDefalutPara = new System.Windows.Forms.Button();
            this.btnEditConfig = new System.Windows.Forms.Button();
            this.chkEDS = new System.Windows.Forms.CheckBox();
            this.cboXrayMode = new System.Windows.Forms.ComboBox();
            this.label28 = new System.Windows.Forms.Label();
            this.label29 = new System.Windows.Forms.Label();
            this.label30 = new System.Windows.Forms.Label();
            this.btnHandSavePoints = new System.Windows.Forms.Button();
            this.btnFIBTemplateFile = new System.Windows.Forms.Button();
            this.btnPTTemplateFile = new System.Windows.Forms.Button();
            this.btnCutHoleAuto = new System.Windows.Forms.Button();
            this.btnCutHoleFile = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.txtMag1 = new System.Windows.Forms.TextBox();
            this.txtMag2 = new System.Windows.Forms.TextBox();
            this.txtMag3 = new System.Windows.Forms.TextBox();
            this.txtMag4 = new System.Windows.Forms.TextBox();
            this.txtVot = new System.Windows.Forms.TextBox();
            this.txtIprobe = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.txtScanRotCur = new System.Windows.Forms.TextBox();
            this.txtYPSCur = new System.Windows.Forms.TextBox();
            this.txtEDSZ = new System.Windows.Forms.TextBox();
            this.txtEDSV = new System.Windows.Forms.TextBox();
            this.txtEDSA = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pbClose)).BeginInit();
            this.panel2.SuspendLayout();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.ForeColor = System.Drawing.Color.Black;
            this.label1.Location = new System.Drawing.Point(15, 9);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(84, 20);
            this.label1.TabIndex = 0;
            this.label1.Text = "初始化设置";
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.White;
            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel1.Controls.Add(this.pbClose);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(767, 33);
            this.panel1.TabIndex = 3;
            // 
            // pbClose
            // 
            this.pbClose.BackColor = System.Drawing.Color.Transparent;
            this.pbClose.BackgroundImage = global::HOZProject.Properties.Resources.exit_2_;
            this.pbClose.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.pbClose.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pbClose.Dock = System.Windows.Forms.DockStyle.Right;
            this.pbClose.Location = new System.Drawing.Point(733, 0);
            this.pbClose.Name = "pbClose";
            this.pbClose.Size = new System.Drawing.Size(32, 31);
            this.pbClose.TabIndex = 106;
            this.pbClose.TabStop = false;
            this.pbClose.Click += new System.EventHandler(this.btnClose_Click);
            this.pbClose.MouseEnter += new System.EventHandler(this.pbClose_MouseEnter);
            this.pbClose.MouseLeave += new System.EventHandler(this.pbClose_MouseLeave);
            // 
            // tbCutHoleFilePath
            // 
            this.tbCutHoleFilePath.Font = new System.Drawing.Font("宋体", 10F);
            this.tbCutHoleFilePath.Location = new System.Drawing.Point(174, 48);
            this.tbCutHoleFilePath.Name = "tbCutHoleFilePath";
            this.tbCutHoleFilePath.ReadOnly = true;
            this.tbCutHoleFilePath.Size = new System.Drawing.Size(347, 27);
            this.tbCutHoleFilePath.TabIndex = 5;
            // 
            // txtWPTF
            // 
            this.txtWPTF.Font = new System.Drawing.Font("宋体", 10F);
            this.txtWPTF.Location = new System.Drawing.Point(174, 99);
            this.txtWPTF.Name = "txtWPTF";
            this.txtWPTF.ReadOnly = true;
            this.txtWPTF.Size = new System.Drawing.Size(346, 27);
            this.txtWPTF.TabIndex = 7;
            // 
            // lblCutHoleCount
            // 
            this.lblCutHoleCount.AutoSize = true;
            this.lblCutHoleCount.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblCutHoleCount.ForeColor = System.Drawing.Color.Black;
            this.lblCutHoleCount.Location = new System.Drawing.Point(172, 78);
            this.lblCutHoleCount.Name = "lblCutHoleCount";
            this.lblCutHoleCount.Size = new System.Drawing.Size(138, 20);
            this.lblCutHoleCount.TabIndex = 8;
            this.lblCutHoleCount.Text = "成功导入0个分析点";
            // 
            // chkManul
            // 
            this.chkManul.AutoSize = true;
            this.chkManul.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkManul.ForeColor = System.Drawing.Color.Black;
            this.chkManul.Location = new System.Drawing.Point(647, 129);
            this.chkManul.Margin = new System.Windows.Forms.Padding(2);
            this.chkManul.Name = "chkManul";
            this.chkManul.Size = new System.Drawing.Size(100, 27);
            this.chkManul.TabIndex = 15;
            this.chkManul.Text = "手动对焦";
            this.chkManul.UseVisualStyleBackColor = true;
            this.chkManul.Visible = false;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label6.ForeColor = System.Drawing.Color.Black;
            this.label6.Location = new System.Drawing.Point(88, 49);
            this.label6.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(84, 20);
            this.label6.TabIndex = 17;
            this.label6.Text = "导入分析点";
            // 
            // cbbWCS
            // 
            this.cbbWCS.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWCS.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWCS.FormattingEnabled = true;
            this.cbbWCS.Location = new System.Drawing.Point(497, 190);
            this.cbbWCS.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWCS.Name = "cbbWCS";
            this.cbbWCS.Size = new System.Drawing.Size(155, 25);
            this.cbbWCS.TabIndex = 93;
            // 
            // cbbWYP
            // 
            this.cbbWYP.Font = new System.Drawing.Font("宋体", 10F);
            this.cbbWYP.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cbbWYP.FormattingEnabled = true;
            this.cbbWYP.Location = new System.Drawing.Point(174, 185);
            this.cbbWYP.Margin = new System.Windows.Forms.Padding(2);
            this.cbbWYP.Name = "cbbWYP";
            this.cbbWYP.Size = new System.Drawing.Size(155, 25);
            this.cbbWYP.TabIndex = 92;
            this.cbbWYP.SelectedIndexChanged += new System.EventHandler(this.cbbWYP_SelectedIndexChanged);
            // 
            // label50
            // 
            this.label50.AutoSize = true;
            this.label50.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label50.ForeColor = System.Drawing.Color.Black;
            this.label50.Location = new System.Drawing.Point(80, 264);
            this.label50.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label50.Name = "label50";
            this.label50.Size = new System.Drawing.Size(70, 20);
            this.label50.TabIndex = 90;
            this.label50.Text = "电流/mA";
            // 
            // label54
            // 
            this.label54.AutoSize = true;
            this.label54.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label54.ForeColor = System.Drawing.Color.Black;
            this.label54.Location = new System.Drawing.Point(18, 390);
            this.label54.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label54.Name = "label54";
            this.label54.Size = new System.Drawing.Size(159, 20);
            this.label54.TabIndex = 89;
            this.label54.Text = "第一次截面照放大倍数";
            // 
            // label46
            // 
            this.label46.AutoSize = true;
            this.label46.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label46.ForeColor = System.Drawing.Color.Black;
            this.label46.Location = new System.Drawing.Point(80, 239);
            this.label46.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label46.Name = "label46";
            this.label46.Size = new System.Drawing.Size(55, 20);
            this.label46.TabIndex = 88;
            this.label46.Text = "电压/V";
            // 
            // label42
            // 
            this.label42.AutoSize = true;
            this.label42.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label42.ForeColor = System.Drawing.Color.Black;
            this.label42.Location = new System.Drawing.Point(18, 362);
            this.label42.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label42.Name = "label42";
            this.label42.Size = new System.Drawing.Size(159, 20);
            this.label42.TabIndex = 87;
            this.label42.Text = "找到已切割孔放大倍数";
            // 
            // label38
            // 
            this.label38.AutoSize = true;
            this.label38.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label38.ForeColor = System.Drawing.Color.Black;
            this.label38.Location = new System.Drawing.Point(48, 334);
            this.label38.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label38.Name = "label38";
            this.label38.Size = new System.Drawing.Size(129, 20);
            this.label38.TabIndex = 86;
            this.label38.Text = "拉直操作放大倍数";
            // 
            // chkWIsP
            // 
            this.chkWIsP.AutoSize = true;
            this.chkWIsP.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkWIsP.ForeColor = System.Drawing.Color.Black;
            this.chkWIsP.Location = new System.Drawing.Point(90, 156);
            this.chkWIsP.Margin = new System.Windows.Forms.Padding(2);
            this.chkWIsP.Name = "chkWIsP";
            this.chkWIsP.Size = new System.Drawing.Size(83, 27);
            this.chkWIsP.TabIndex = 85;
            this.chkWIsP.Text = "仅拍照";
            this.chkWIsP.UseVisualStyleBackColor = true;
            this.chkWIsP.CheckedChanged += new System.EventHandler(this.chkWIsP_CheckedChanged);
            // 
            // label48
            // 
            this.label48.AutoSize = true;
            this.label48.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label48.ForeColor = System.Drawing.Color.Black;
            this.label48.Location = new System.Drawing.Point(96, 189);
            this.label48.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label48.Name = "label48";
            this.label48.Size = new System.Drawing.Size(69, 20);
            this.label48.TabIndex = 81;
            this.label48.Text = "样品类型";
            // 
            // label56
            // 
            this.label56.AutoSize = true;
            this.label56.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label56.ForeColor = System.Drawing.Color.Black;
            this.label56.Location = new System.Drawing.Point(455, 190);
            this.label56.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label56.Name = "label56";
            this.label56.Size = new System.Drawing.Size(39, 20);
            this.label56.TabIndex = 80;
            this.label56.Text = "厂商";
            // 
            // label59
            // 
            this.label59.AutoSize = true;
            this.label59.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label59.ForeColor = System.Drawing.Color.Black;
            this.label59.Location = new System.Drawing.Point(82, 129);
            this.label59.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label59.Name = "label59";
            this.label59.Size = new System.Drawing.Size(90, 20);
            this.label59.TabIndex = 79;
            this.label59.Text = "FIB文件名称";
            // 
            // label61
            // 
            this.label61.AutoSize = true;
            this.label61.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label61.ForeColor = System.Drawing.Color.Black;
            this.label61.Location = new System.Drawing.Point(86, 100);
            this.label61.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label61.Name = "label61";
            this.label61.Size = new System.Drawing.Size(87, 20);
            this.label61.TabIndex = 78;
            this.label61.Text = "PT文件名称";
            // 
            // chkWPT
            // 
            this.chkWPT.AutoSize = true;
            this.chkWPT.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkWPT.ForeColor = System.Drawing.Color.Black;
            this.chkWPT.Location = new System.Drawing.Point(191, 156);
            this.chkWPT.Margin = new System.Windows.Forms.Padding(2);
            this.chkWPT.Name = "chkWPT";
            this.chkWPT.Size = new System.Drawing.Size(86, 27);
            this.chkWPT.TabIndex = 77;
            this.chkWPT.Text = "使用PT";
            this.chkWPT.UseVisualStyleBackColor = true;
            this.chkWPT.CheckedChanged += new System.EventHandler(this.chkWPT_CheckedChanged);
            // 
            // txtWFIBF
            // 
            this.txtWFIBF.Font = new System.Drawing.Font("宋体", 10F);
            this.txtWFIBF.Location = new System.Drawing.Point(174, 128);
            this.txtWFIBF.Name = "txtWFIBF";
            this.txtWFIBF.ReadOnly = true;
            this.txtWFIBF.Size = new System.Drawing.Size(346, 27);
            this.txtWFIBF.TabIndex = 103;
            // 
            // chkWqxkc
            // 
            this.chkWqxkc.AutoSize = true;
            this.chkWqxkc.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkWqxkc.ForeColor = System.Drawing.Color.Black;
            this.chkWqxkc.Location = new System.Drawing.Point(310, 156);
            this.chkWqxkc.Name = "chkWqxkc";
            this.chkWqxkc.Size = new System.Drawing.Size(100, 27);
            this.chkWqxkc.TabIndex = 115;
            this.chkWqxkc.Text = "倾斜观测";
            this.chkWqxkc.UseVisualStyleBackColor = true;
            this.chkWqxkc.CheckedChanged += new System.EventHandler(this.chkWqxkc_CheckedChanged);
            // 
            // panel2
            // 
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel2.Controls.Add(this.btnSaveDefalutPara);
            this.panel2.Location = new System.Drawing.Point(3, 501);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(769, 49);
            this.panel2.TabIndex = 124;
            // 
            // btnSaveDefalutPara
            // 
            this.btnSaveDefalutPara.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnSaveDefalutPara.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnSaveDefalutPara.ForeColor = System.Drawing.Color.Black;
            this.btnSaveDefalutPara.Location = new System.Drawing.Point(293, 2);
            this.btnSaveDefalutPara.Margin = new System.Windows.Forms.Padding(2);
            this.btnSaveDefalutPara.Name = "btnSaveDefalutPara";
            this.btnSaveDefalutPara.Size = new System.Drawing.Size(129, 30);
            this.btnSaveDefalutPara.TabIndex = 120;
            this.btnSaveDefalutPara.Text = "保存";
            this.btnSaveDefalutPara.UseVisualStyleBackColor = true;
            this.btnSaveDefalutPara.Click += new System.EventHandler(this.btnSaveDefalutPara_Click);
            // 
            // btnEditConfig
            // 
            this.btnEditConfig.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnEditConfig.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnEditConfig.ForeColor = System.Drawing.Color.Black;
            this.btnEditConfig.Location = new System.Drawing.Point(329, 182);
            this.btnEditConfig.Margin = new System.Windows.Forms.Padding(2);
            this.btnEditConfig.Name = "btnEditConfig";
            this.btnEditConfig.Size = new System.Drawing.Size(42, 30);
            this.btnEditConfig.TabIndex = 119;
            this.btnEditConfig.Text = "...";
            this.btnEditConfig.UseVisualStyleBackColor = true;
            this.btnEditConfig.Click += new System.EventHandler(this.btnEditConfig_Click);
            // 
            // chkEDS
            // 
            this.chkEDS.AutoSize = true;
            this.chkEDS.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.chkEDS.ForeColor = System.Drawing.Color.Black;
            this.chkEDS.Location = new System.Drawing.Point(431, 156);
            this.chkEDS.Margin = new System.Windows.Forms.Padding(2);
            this.chkEDS.Name = "chkEDS";
            this.chkEDS.Size = new System.Drawing.Size(100, 27);
            this.chkEDS.TabIndex = 138;
            this.chkEDS.Text = "能谱测量";
            this.chkEDS.UseVisualStyleBackColor = true;
            // 
            // cboXrayMode
            // 
            this.cboXrayMode.Font = new System.Drawing.Font("宋体", 10F);
            this.cboXrayMode.ForeColor = System.Drawing.SystemColors.WindowText;
            this.cboXrayMode.FormattingEnabled = true;
            this.cboXrayMode.Items.AddRange(new object[] {
            "0",
            "1",
            "2"});
            this.cboXrayMode.Location = new System.Drawing.Point(496, 420);
            this.cboXrayMode.Margin = new System.Windows.Forms.Padding(2);
            this.cboXrayMode.Name = "cboXrayMode";
            this.cboXrayMode.Size = new System.Drawing.Size(155, 25);
            this.cboXrayMode.TabIndex = 148;
            // 
            // label28
            // 
            this.label28.AutoSize = true;
            this.label28.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label28.ForeColor = System.Drawing.Color.Black;
            this.label28.Location = new System.Drawing.Point(406, 425);
            this.label28.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label28.Name = "label28";
            this.label28.Size = new System.Drawing.Size(85, 20);
            this.label28.TabIndex = 142;
            this.label28.Text = "XrayMode";
            // 
            // label29
            // 
            this.label29.AutoSize = true;
            this.label29.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label29.ForeColor = System.Drawing.Color.Black;
            this.label29.Location = new System.Drawing.Point(659, 431);
            this.label29.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label29.Name = "label29";
            this.label29.Size = new System.Drawing.Size(103, 20);
            this.label29.TabIndex = 142;
            this.label29.Text = "0:Point 1:line";
            // 
            // label30
            // 
            this.label30.AutoSize = true;
            this.label30.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label30.ForeColor = System.Drawing.Color.Black;
            this.label30.Location = new System.Drawing.Point(659, 456);
            this.label30.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label30.Name = "label30";
            this.label30.Size = new System.Drawing.Size(53, 20);
            this.label30.TabIndex = 142;
            this.label30.Text = "2:area";
            // 
            // btnHandSavePoints
            // 
            this.btnHandSavePoints.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnHandSavePoints.Image = global::HOZProject.Properties.Resources.BatchImport;
            this.btnHandSavePoints.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btnHandSavePoints.Location = new System.Drawing.Point(527, 72);
            this.btnHandSavePoints.Name = "btnHandSavePoints";
            this.btnHandSavePoints.Size = new System.Drawing.Size(103, 25);
            this.btnHandSavePoints.TabIndex = 137;
            this.btnHandSavePoints.Text = "手动添加点";
            this.btnHandSavePoints.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.btnHandSavePoints.UseVisualStyleBackColor = true;
            this.btnHandSavePoints.Click += new System.EventHandler(this.btnHandSavePoints_Click);
            // 
            // btnFIBTemplateFile
            // 
            this.btnFIBTemplateFile.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnFIBTemplateFile.Image = ((System.Drawing.Image)(resources.GetObject("btnFIBTemplateFile.Image")));
            this.btnFIBTemplateFile.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btnFIBTemplateFile.Location = new System.Drawing.Point(526, 126);
            this.btnFIBTemplateFile.Name = "btnFIBTemplateFile";
            this.btnFIBTemplateFile.Size = new System.Drawing.Size(89, 25);
            this.btnFIBTemplateFile.TabIndex = 123;
            this.btnFIBTemplateFile.Text = "导入模板";
            this.btnFIBTemplateFile.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.btnFIBTemplateFile.UseVisualStyleBackColor = true;
            this.btnFIBTemplateFile.Click += new System.EventHandler(this.btnFIBTemplateFile_Click);
            // 
            // btnPTTemplateFile
            // 
            this.btnPTTemplateFile.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnPTTemplateFile.Image = ((System.Drawing.Image)(resources.GetObject("btnPTTemplateFile.Image")));
            this.btnPTTemplateFile.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btnPTTemplateFile.Location = new System.Drawing.Point(526, 97);
            this.btnPTTemplateFile.Name = "btnPTTemplateFile";
            this.btnPTTemplateFile.Size = new System.Drawing.Size(89, 25);
            this.btnPTTemplateFile.TabIndex = 122;
            this.btnPTTemplateFile.Text = "导入模板";
            this.btnPTTemplateFile.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.btnPTTemplateFile.UseVisualStyleBackColor = true;
            this.btnPTTemplateFile.Click += new System.EventHandler(this.btnPTTemplateFile_Click);
            // 
            // btnCutHoleAuto
            // 
            this.btnCutHoleAuto.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnCutHoleAuto.Image = global::HOZProject.Properties.Resources.HomePageImport;
            this.btnCutHoleAuto.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btnCutHoleAuto.Location = new System.Drawing.Point(635, 46);
            this.btnCutHoleAuto.Name = "btnCutHoleAuto";
            this.btnCutHoleAuto.Size = new System.Drawing.Size(103, 25);
            this.btnCutHoleAuto.TabIndex = 121;
            this.btnCutHoleAuto.Text = "单个测试点";
            this.btnCutHoleAuto.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.btnCutHoleAuto.UseVisualStyleBackColor = true;
            this.btnCutHoleAuto.Click += new System.EventHandler(this.btnCutHoleAuto_Click);
            // 
            // btnCutHoleFile
            // 
            this.btnCutHoleFile.Font = new System.Drawing.Font("微软雅黑", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btnCutHoleFile.Image = global::HOZProject.Properties.Resources.BatchImport;
            this.btnCutHoleFile.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.btnCutHoleFile.Location = new System.Drawing.Point(527, 46);
            this.btnCutHoleFile.Name = "btnCutHoleFile";
            this.btnCutHoleFile.Size = new System.Drawing.Size(103, 25);
            this.btnCutHoleFile.TabIndex = 120;
            this.btnCutHoleFile.Text = "多个测试点";
            this.btnCutHoleFile.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.btnCutHoleFile.UseVisualStyleBackColor = true;
            this.btnCutHoleFile.Click += new System.EventHandler(this.btnCutHoleFile_Click);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.ForeColor = System.Drawing.Color.Black;
            this.label2.Location = new System.Drawing.Point(48, 309);
            this.label2.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(129, 20);
            this.label2.TabIndex = 86;
            this.label2.Text = "恢复位置放大倍数";
            // 
            // txtMag1
            // 
            this.txtMag1.Location = new System.Drawing.Point(174, 302);
            this.txtMag1.Name = "txtMag1";
            this.txtMag1.ReadOnly = true;
            this.txtMag1.Size = new System.Drawing.Size(155, 27);
            this.txtMag1.TabIndex = 149;
            // 
            // txtMag2
            // 
            this.txtMag2.Location = new System.Drawing.Point(174, 331);
            this.txtMag2.Name = "txtMag2";
            this.txtMag2.ReadOnly = true;
            this.txtMag2.Size = new System.Drawing.Size(155, 27);
            this.txtMag2.TabIndex = 149;
            // 
            // txtMag3
            // 
            this.txtMag3.Location = new System.Drawing.Point(174, 360);
            this.txtMag3.Name = "txtMag3";
            this.txtMag3.ReadOnly = true;
            this.txtMag3.Size = new System.Drawing.Size(155, 27);
            this.txtMag3.TabIndex = 149;
            // 
            // txtMag4
            // 
            this.txtMag4.Location = new System.Drawing.Point(174, 389);
            this.txtMag4.Name = "txtMag4";
            this.txtMag4.ReadOnly = true;
            this.txtMag4.Size = new System.Drawing.Size(155, 27);
            this.txtMag4.TabIndex = 149;
            // 
            // txtVot
            // 
            this.txtVot.Location = new System.Drawing.Point(174, 234);
            this.txtVot.Name = "txtVot";
            this.txtVot.ReadOnly = true;
            this.txtVot.Size = new System.Drawing.Size(155, 27);
            this.txtVot.TabIndex = 149;
            // 
            // txtIprobe
            // 
            this.txtIprobe.Location = new System.Drawing.Point(174, 265);
            this.txtIprobe.Name = "txtIprobe";
            this.txtIprobe.ReadOnly = true;
            this.txtIprobe.Size = new System.Drawing.Size(155, 27);
            this.txtIprobe.TabIndex = 149;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label3.ForeColor = System.Drawing.Color.Black;
            this.label3.Location = new System.Drawing.Point(395, 234);
            this.label3.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(99, 20);
            this.label3.TabIndex = 142;
            this.label3.Text = "角度补偿参数";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.ForeColor = System.Drawing.Color.Black;
            this.label5.Location = new System.Drawing.Point(386, 267);
            this.label5.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(108, 20);
            this.label5.TabIndex = 142;
            this.label5.Text = "Y轴方向修正值";
            // 
            // txtScanRotCur
            // 
            this.txtScanRotCur.Location = new System.Drawing.Point(497, 232);
            this.txtScanRotCur.Name = "txtScanRotCur";
            this.txtScanRotCur.Size = new System.Drawing.Size(156, 27);
            this.txtScanRotCur.TabIndex = 150;
            // 
            // txtYPSCur
            // 
            this.txtYPSCur.Location = new System.Drawing.Point(498, 265);
            this.txtYPSCur.Name = "txtYPSCur";
            this.txtYPSCur.Size = new System.Drawing.Size(156, 27);
            this.txtYPSCur.TabIndex = 150;
            // 
            // txtEDSZ
            // 
            this.txtEDSZ.Location = new System.Drawing.Point(497, 301);
            this.txtEDSZ.Name = "txtEDSZ";
            this.txtEDSZ.Size = new System.Drawing.Size(156, 27);
            this.txtEDSZ.TabIndex = 150;
            // 
            // txtEDSV
            // 
            this.txtEDSV.Location = new System.Drawing.Point(498, 334);
            this.txtEDSV.Name = "txtEDSV";
            this.txtEDSV.Size = new System.Drawing.Size(156, 27);
            this.txtEDSV.TabIndex = 150;
            // 
            // txtEDSA
            // 
            this.txtEDSA.Location = new System.Drawing.Point(498, 367);
            this.txtEDSA.Name = "txtEDSA";
            this.txtEDSA.Size = new System.Drawing.Size(156, 27);
            this.txtEDSA.TabIndex = 150;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.ForeColor = System.Drawing.Color.Black;
            this.label4.Location = new System.Drawing.Point(398, 304);
            this.label4.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(93, 20);
            this.label4.TabIndex = 142;
            this.label4.Text = "能谱Z轴位置";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label7.ForeColor = System.Drawing.Color.Black;
            this.label7.Location = new System.Drawing.Point(422, 341);
            this.label7.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(69, 20);
            this.label7.TabIndex = 142;
            this.label7.Text = "能谱电压";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label8.ForeColor = System.Drawing.Color.Black;
            this.label8.Location = new System.Drawing.Point(422, 374);
            this.label8.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(69, 20);
            this.label8.TabIndex = 142;
            this.label8.Text = "能谱电流";
            // 
            // UControl_Init
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 17F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(240)))), ((int)(((byte)(240)))), ((int)(((byte)(240)))));
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.txtEDSA);
            this.Controls.Add(this.txtEDSV);
            this.Controls.Add(this.txtEDSZ);
            this.Controls.Add(this.txtYPSCur);
            this.Controls.Add(this.txtScanRotCur);
            this.Controls.Add(this.txtMag4);
            this.Controls.Add(this.txtMag3);
            this.Controls.Add(this.txtMag2);
            this.Controls.Add(this.txtVot);
            this.Controls.Add(this.txtIprobe);
            this.Controls.Add(this.txtMag1);
            this.Controls.Add(this.btnEditConfig);
            this.Controls.Add(this.cboXrayMode);
            this.Controls.Add(this.label30);
            this.Controls.Add(this.label29);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label28);
            this.Controls.Add(this.chkEDS);
            this.Controls.Add(this.btnHandSavePoints);
            this.Controls.Add(this.panel2);
            this.Controls.Add(this.btnFIBTemplateFile);
            this.Controls.Add(this.btnPTTemplateFile);
            this.Controls.Add(this.btnCutHoleAuto);
            this.Controls.Add(this.btnCutHoleFile);
            this.Controls.Add(this.chkWqxkc);
            this.Controls.Add(this.label50);
            this.Controls.Add(this.txtWFIBF);
            this.Controls.Add(this.cbbWCS);
            this.Controls.Add(this.cbbWYP);
            this.Controls.Add(this.label54);
            this.Controls.Add(this.label46);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label42);
            this.Controls.Add(this.label38);
            this.Controls.Add(this.chkWIsP);
            this.Controls.Add(this.label48);
            this.Controls.Add(this.label56);
            this.Controls.Add(this.label59);
            this.Controls.Add(this.label61);
            this.Controls.Add(this.chkWPT);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.chkManul);
            this.Controls.Add(this.lblCutHoleCount);
            this.Controls.Add(this.txtWPTF);
            this.Controls.Add(this.tbCutHoleFilePath);
            this.Controls.Add(this.panel1);
            this.Font = new System.Drawing.Font("宋体", 10F);
            this.ForeColor = System.Drawing.SystemColors.WindowText;
            this.Name = "UControl_Init";
            this.Size = new System.Drawing.Size(767, 549);
            this.Load += new System.EventHandler(this.UControl_Init_Load);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pbClose)).EndInit();
            this.panel2.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.TextBox tbCutHoleFilePath;
        private System.Windows.Forms.Label lblCutHoleCount;
        private System.Windows.Forms.CheckBox chkManul;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox cbbWCS;
        private System.Windows.Forms.ComboBox cbbWYP;
        private System.Windows.Forms.Label label50;
        private System.Windows.Forms.Label label54;
        private System.Windows.Forms.Label label46;
        private System.Windows.Forms.Label label42;
        private System.Windows.Forms.Label label38;
        private System.Windows.Forms.CheckBox chkWIsP;
        private System.Windows.Forms.TextBox txtWPTF;
        private System.Windows.Forms.Label label48;
        private System.Windows.Forms.Label label56;
        private System.Windows.Forms.Label label59;
        private System.Windows.Forms.Label label61;
        private System.Windows.Forms.CheckBox chkWPT;
        private System.Windows.Forms.TextBox txtWFIBF;
        private System.Windows.Forms.PictureBox pbClose;
        private System.Windows.Forms.CheckBox chkWqxkc;
        private System.Windows.Forms.Button btnCutHoleFile;
        private System.Windows.Forms.Button btnCutHoleAuto;
        private System.Windows.Forms.Button btnPTTemplateFile;
        private System.Windows.Forms.Button btnFIBTemplateFile;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Button btnSaveDefalutPara;
        private System.Windows.Forms.Button btnEditConfig;
        private System.Windows.Forms.Button btnHandSavePoints;
        private System.Windows.Forms.CheckBox chkEDS;
        private System.Windows.Forms.ComboBox cboXrayMode;
        private System.Windows.Forms.Label label28;
        private System.Windows.Forms.Label label29;
        private System.Windows.Forms.Label label30;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox txtMag1;
        private System.Windows.Forms.TextBox txtMag2;
        private System.Windows.Forms.TextBox txtMag3;
        private System.Windows.Forms.TextBox txtMag4;
        private System.Windows.Forms.TextBox txtVot;
        private System.Windows.Forms.TextBox txtIprobe;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox txtScanRotCur;
        private System.Windows.Forms.TextBox txtYPSCur;
        private System.Windows.Forms.TextBox txtEDSZ;
        private System.Windows.Forms.TextBox txtEDSV;
        private System.Windows.Forms.TextBox txtEDSA;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
    }
}
